
/*Color Pallet*/
:root {
    /*Radzen Colors*/
    --rz-white: #ffffff;
    --rz-black: #000000;
    --rz-base-50: #fafafa;
    --rz-base-100: #f5f5f5;
    --rz-base-200: #eeeeee;
    --rz-base-300: #e0e0e0;
    --rz-base-400: #bdbdbd;
    --rz-base-500: #9e9e9e;
    --rz-base-600: #757575;
    --rz-base-700: #616161;
    --rz-base-800: #424242;
    --rz-base-900: #212121;
    --rz-primary: #54b448;
    --rz-primary-light: #6dbe62;
    --rz-primary-lighter: #87c87c;
    --rz-primary-very-light: #a3d496;
    --rz-primary-very-lighter: #c0dea9;
    --rz-primary-dark: #3b9a37;
    --rz-primary-darker: #227f26;
    --rz-secondary: #7a7c7d;
    --rz-secondary-light: #949697;
    --rz-secondary-lighter: #aeafb0;
    --rz-secondary-dark: #606263;
    --rz-secondary-darker:  #464748;
    --rz-info: #2196f3;
    --rz-info-light: #4dabf5;
    --rz-info-lighter: rgba(33, 150, 243, 0.2);
    --rz-info-dark: #1a78c2;
    --rz-info-darker: #1666a5;
    --rz-success: #4caf50;
    --rz-success-light: #70bf73;
    --rz-success-lighter: rgba(76, 175, 80, 0.16);
    --rz-success-dark: #3d8c40;
    --rz-success-darker: #347736;
    --rz-warning: #ff9800;
    --rz-warning-light: #ffad33;
    --rz-warning-lighter: rgba(255, 152, 0, 0.2);
    --rz-warning-dark: #cc7a00;
    --rz-warning-darker: #ad6700;
    --rz-danger: #f44336;
    --rz-danger-light: #f6695e;
    --rz-danger-lighter: rgba(244, 67, 54, 0.2);
    --rz-danger-dark: #c3362b;
    --rz-danger-darker: #a62e25;
    --rz-on-primary: #ffffff;
    --rz-on-primary-light: #ffffff;
    --rz-on-primary-lighter: #4340D2;
    --rz-on-primary-dark: #ffffff;
    --rz-on-primary-darker: #ffffff;
    --rz-on-secondary: #ffffff;
    --rz-on-secondary-light: #ffffff;
    --rz-on-secondary-lighter: #e91e63;
    --rz-on-secondary-dark: #ffffff;
    --rz-on-secondary-darker: #ffffff;
    --rz-on-info: #ffffff;
    --rz-on-info-light: #ffffff;
    --rz-on-info-lighter: #2196f3;
    --rz-on-info-dark: #ffffff;
    --rz-on-info-darker: #ffffff;
    --rz-on-success: #ffffff;
    --rz-on-success-light: #ffffff;
    --rz-on-success-lighter: #4caf50;
    --rz-on-success-dark: #ffffff;
    --rz-on-success-darker: #ffffff;
    --rz-on-warning: #ffffff;
    --rz-on-warning-light: #ffffff;
    --rz-on-warning-lighter: #ff9800;
    --rz-on-warning-dark: #ffffff;
    --rz-on-warning-darker: #ffffff;
    --rz-on-danger: #ffffff;
    --rz-on-danger-light: #ffffff;
    --rz-on-danger-lighter: #f44336;
    --rz-on-danger-dark: #ffffff;
    --rz-on-danger-darker: #ffffff;
    --rz-series-1: #3700b3;
    --rz-series-2: #ba68c8;
    --rz-series-3: #f06292;
    --rz-series-4: #ff8a65;
    --rz-series-5: #ffee58;
    --rz-series-6: #9ccc65;
    --rz-series-7: #26a69a;
    --rz-series-8: #4fc3f7;
    --rz-series-9: #7f5cce;
    --rz-series-10: #ce93d8;
    --rz-series-11: #f48fb1;
    --rz-series-12: #ffab91;
    --rz-series-13: #fff176;
    --rz-series-14: #aed581;
    --rz-series-15: #4db6ac;
    --rz-series-16: #81d4fa;
    --rz-series-17: #a58cdd;
    --rz-series-18: #e1bee7;
    --rz-series-19: #f8bbd0;
    --rz-series-20: #ffccbc;
    --rz-series-21: #fff59d;
    --rz-series-22: #c5e1a5;
    --rz-series-23: #80cbc4;
    --rz-series-24: #b3e5fc;
    
    /*Bootstrap Colors*/
    text-primary: var(--rz-primary) !important;
}

/*Header Style*/
.rz-header{
    background-color: var(--rz-primary-light) !important;
}
.rz-sidebar-toggle:hover {
    background: var(--rz-secondary);
}

/*html,body {*/
/*    font-family: 'Loos Condensed Regular', 'SF Compact', 'Oswald Regular', 'Arial Narrow',sans-serif;*/
/*    overflow: auto;*/
/*}*/


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
 .rz-layout {
     min-height: 100vh;
     height: auto;
 }
 
/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
/*#region Fonts*/
/*@font-face {*/
/*    font-family: 'Filosofia Grand Small Caps';*/
/*    src: url('../fonts/Filosofia-Grand-Small-Caps-OT.otf');*/
/*}*/

/*--------------------------------------------------------------
# Grid Overide
--------------------------------------------------------------*/
.rz-data-grid {
    border-radius: 15px;
    display: flex;
    flex-direction: column;
}

/*--------------------------------------------------------------
# Nav Menue Overide
--------------------------------------------------------------*/
.rz-panel-menu .rz-navigation-item {
    border-bottom: var(--rz-panel-menu-item-border);
    border-radius: 30px;
    overflow: hidden;
    margin: 0.5rem;
}

/*--------------------------------------------------------------
# Dropdown Overide
--------------------------------------------------------------*/
.rz-multiselect, .rz-dropdown {
    box-sizing: border-box;
    display: inline-flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    text-align: start;
    border-radius: 10px;
}

.rz-navigation-item-link-active{
    background-color: #e0ffd4 !important;
}

.rz-dialog {
    border-radius: 30px !important;
}



